@charset "utf-8";
/* CSS Document */

body {
	font-family: lato;
	font-size: 13px;
	color: #595959;
	font-style: normal;
	font-weight: 400;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0;
}
a:link {
	font-family: lato;
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003399;
}
a:hover {
	color: #003399;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #003399;
}
h1 {
	font-family: prata;
	font-size: 28px;
	color: #000000;
	font-weight: 400;
	font-style: normal;
}
h2 {
		font-family: lato;
		font-size: 20px;
	color: #0099d9;
	font-weight: normal;
}
h3 {
		font-family: lato;
		font-size: 16px;
	color: #5c2d91;
	font-weight: normal;
}
h4 {
		font-family: lato;
		font-size: 14px;
	color: #003399;
}

/* Styling of header wrapper links*/

.headerWrapper a:link {
	color: #000000;
	text-decoration: none;
}
.headerWrapper a:visited {
	text-decoration: none;
	color: #000000;
}
.headerWrapper a:hover {
	text-decoration: underline;
	color: #000000;
}
.headerWrapper a:active {
	text-decoration: none;
	color: #000000;
}

/* Styling of email wrapper links*/
.email a:link {
	color: #999999;
	text-decoration: none;
}
.email a:visited {
	text-decoration: none;
	color: #999999;
}
.email a:hover {
	text-decoration: underline;
	color: #999999;
}
.email a:active {
	text-decoration: none;
	color: #999999;
}

/* Styling of top phone menu - no submenus*/
.phoneMenu ul{
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.phoneMenu li ul{
	margin:2px;
	padding:2px;
	display:none;
	position: absolute;
	margin-left: -200px;
	margin-top: 40px;
	}

.phoneMenu ul li:hover ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;
	color: #FFFFFF;
	}
.phoneMenu ul li:click ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;
	color: #FFFFFF;
	}
.phoneMenu ul li ul li{
	display: block;
	width: 250px;
	background-color: #B3B3B3;	
	border-bottom: 1px solid #FFFFFF;
	}

.phoneMenu ul li a {
	font-family: lato;
	font-size: 14px;
	color: #FFFFFF;
	padding-left: 10px;
	line-height: 41px;
	text-decoration:none;
	text-align:left;
    }
/* Styling of top PC and Tablet menu */
	
.menuWrapper ul {
	margin: 0px;
	padding: 0px;
	}

.menuWrapper ul li{
	font-family: lato;
	display:inline;
	height: 40px;
	float: left;
	list-style: none;
	padding-left: 2%;
	padding-right:2%;
	position: relative;
	font-size: 12px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 40px;
	}
	
.menuWrapper li ul{
	margin: 0px;
	padding: 0px;
	display: none;
	position: absolute;
	margin-left: -25px;
	padding-left: 1%;
	top: 40px;
	background-color: #3996D3;
	}

.menuWrapper li:hover ul{
	display:block;
	width:190px;
	color: #FFFFFF;
	z-index:1;
	}

.menuWrapper li li{
	list-style:none;
	display:list-item;
	border-bottom: 1px solid #FFFFFF;
	width:95%;
	}
	
.menuWrapper ul li a {
	color: #FFFFFF;
    }
.menuWrapper ul li a:hover {
	text-decoration:none;
	font-weight:bold;
    }
.menuWrapper ul li ul a:hover {
	text-decoration:none;
    }
	

/* Styling of footer menu links*/	
.footerWrapper a:link {
		font-family: lato;
		font-size: 13px;
		color: #FFFFFF;
	text-decoration: none;
}
.footerWrapper a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.footerWrapper a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.footerWrapper a:active {
	text-decoration: none;
	color: #FFFFFF;
}	

/* Styling of client top menu links*/

.clientMenuTop ul {
	margin: 0px;
	padding: 0px;
	}

.clientMenuTop ul li{
	display:inline;
	height: 40px;
	float: left;
	list-style: none;
	padding-left: 2%;
	padding-right:2%;
	position: relative;
	font-size: 12px;
	color: #ef4030;
	vertical-align: middle;
	line-height: 40px;
	}
.clientMenuTop ul li a {
	color: #003399;
    }
.clientMenuTop ul li a:hover {
	text-decoration:underline;
    }
/* divs for floating content left or right */

#listRight{
	float: right;
	margin-left: 5px;
	width: 300px;
}
#listLeft{
	float: left;
	margin-right: 5px;
	width: 300px;
	clear: both;	
}
#Text {
	float: left;
	height: 222px;
	width: 900px;
	padding-right: 25px;
	padding-left: 25px;
}
#Left {
	min-height: 500px;
	width: 300px;
	padding-right: 10px;
	clear: none;
}
#Middle {
	min-height: 500px;
	width: 300px;
	padding-right: 10px;
	clear: none;
}

#Right {
	width: 300px;
	min-height: 500px;
	clear: none;
}
#Gordon {
	min-height: 400px;
	width: 300px;
	padding-right: 20px;
	clear: both;
}
#Contact {
	min-height: 400px;	
	width: 300px;

}
.contactDetails  {
	font-family: lato;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.contactDetails a:link {
	font-family: lato;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.contactDetails a:visited {
	text-decoration: none;
	color: #000000;
}
.contactDetails a:hover {
	color: #5c2e91;
	text-decoration: underline;
}
.contactDetails a:active {
	text-decoration: none;
	color: #000000;
}

/* to make BC photo galleries responsive */
#outerImageContainer {
    max-width: 90%;
    overflow: hidden;
    height: auto !important;
    font-size:0!important; 
}

#imageDataContainer {
    max-width: 90%;
    overflow: hidden;
}

#lightboxImage {
    max-width: 100%;
}